{
	"name": "form/local/input/resource/resource-load_group3/query.json",
	"table": [
		{
			"table": "resource",
			"record_type": ["load_group"]
		}
	],
	"parameter": {
		"record_id": ""
	},
	"field": [
		"res.resource_state",
		"res.json_data.default_foreman_id",
		"res.json_data.follow_machine_data",
		"res.json_data.machine_data_path",
		"res.json_data.use_automatic_receipt",
		"res.json_data.automatic_receipt_delay",
		"res.json_data.use_realtime_receipt",
		"res.json_data.allowed_open_phases",
		"res.json_data.unproductive_min_time",
		"res.json_data.follow_track_time",
		"res.json_data.calculate_target_time",
		"res.json_data.target_time_setup_time",
		"res.json_data.track_time_extra_time",
		"res.json_data.follow_work_progression",
		"res.json_data.weekly_pre_maint_day",
		"res.json_data.monthly_pre_maint_day",
		"res.json_data.monthly_pre_maint_week"
	],
	"query": [
		["res.record_id", "=", "record_id"]
	],
	"limit": 1
}
